.flex-2-col {
    display: flex;
    align-items: center;
}

.tm-box-bg-title:hover {
    font-weight: bold;
    background-color: lightskyblue;
    color: #fff;
}

p::first-letter {
    color: lightskyblue;
    font-size: 30px;
}

.tm-main-nav,
.tm-content-box {
    box-shadow: 0 10px 20px lightgrey;
}

.tm-content-header {
    background-color: #f5f5f5;
}

.tm-banner-inner {
    border: 1px solid lightgrey;
    background-color: #fff;
}

section::before {
    content: "";
    display: inline-block;
    width: 225px;
    height: 40px;
    background-color: lightskyblue;
    clip-path: polygon(0 0, 100% 0, 0 100%);
}

.carousel-item.active h2 {
    color: gainsboro;
    letter-spacing: 5px;
}

h2+p {
    font-style: italic;
}

p:not(.tm-banner-text) {
   line-height: 200%;
   text-indent: 16px;
}

ol a {
    color: inherit;
    position: relative;
}

ol a:visited {
    color: inherit;
    text-decoration: underline;
}

ol a:hover {
    color: lightskyblue;
    text-decoration: double underline;
}

.text::after {
    content: "New";
    display: inline-block;
    position: absolute;
    top: 5%;
    right: -28%;
    color: crimson;
    font-size: 60%;
}

.gallery-container {
    background-color: #f5f5f5;
    padding: 6px;
}

.box-work {
    padding: 10px;
}

.box-work:nth-child(2n) {
    background-color: rgba(220, 220, 220, 0.4);
}

.box-work p {
    text-align: left;
    text-indent: initial;
    line-height: 160%;
}

.box-work p:first-letter {
    color: inherit;
}

.contact-form {
    text-align: right;
}

.submit-btn {
    background-color: #fff;
    border: 1px solid lightskyblue;
    color: lightskyblue;
    padding: 7px 34px;
    border-radius: 2px;
    transition: all .2s;
}

.submit-btn:hover {
    background-color: lightskyblue;
    color: #fff;
    border: none;
    transform: scale(1.2) translateY(-5%);
}

.mandatory-field::after {
    content: "*";
    display: inline-block;
    position: absolute;
    color: crimson;
    font-weight: bold;
}

.tm-nav-item-link:hover {
    background-color: #f5f5f5;
}



@media print {

    body {
        padding: 0;
        background-color: #fff;
    }

    section[class],
    section[id],
    #about,
    .tm-sidebar {
        display: none;
    }

    section::before {
        display: none;
    }

    .tm-content-box {
        background-color: transparent;
        margin: 0;
    }

    .tm-banner {
        padding: 0;
    }

    .tm-footer {
        padding: 0;
    }

    h2.tm-section-title {
        color: #533288;
    }

    p::first-letter {
        color: #2e7ca4;
        font-size: 30px;
    }

    .flex-item:nth-child(2) {
        width: 60%;
    }

}

